	<!--
	A {text-decoration: none; color: #122222}
	A:link {text-decoration: none; color: #122222}
	A:visited {text-decoration: none; color: #122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: #0000FF}
	td {font-size:14px}
	#table01{border-style:solid; border-color: #81899E; border-collapse: collapse;}
	td{border: 0px; }
	#table02{border-style:solid; border-color: #FFFFFF; border-collapse: collapse;}
	td{border: 0px; }
	
	hr{color:#5A7D4D;height:1px;border:0px;border-top:1px solid #5A7D4D;margin:4x;padding:2px;overflow:hidden;}
	
	BODY{
	background-image : url('../images/bk1-g.gif');
	background-attachment: fixed
	}
	-->